# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'youtubeDL/version'

Gem::Specification.new do |spec|
  spec.name          = "youtubeDL"
  spec.version       = YoutubeDL::VERSION
  spec.authors       = ["cyburgee"]
  spec.email         = ["collin.e.burger@gmail.com"]
  spec.summary       = %q{Wrapper for youtube-dl (http://rg3.github.io/youtube-dl/)}
  spec.description   = %q{Wrapper for youtube-dl. You must have youtube-dl (http://rg3.github.io/youtube-dl/) installed.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
